2. Upgrade pre-customer to full customer in MO
Permite 2. Upgrade pre-customer to full customer in MO. Consulta y administra clientes registrados en la plataforma de microfinanzas.
Path Parameters
- Type: stringuser
Id required
Headers
- Type: stringx
-api -key x-api-key de MO ya convertido a Base64. No enviar la clave cruda sk_....
- Type: stringx
-aggregator -id x-aggregator-id de MO correspondiente a la api key usada.
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/api/mo/customers/{userId}
curl '/api/mo/customers/{userId}' \
--request POST \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"record": {
"id": "db2a6b22-c3a5-48fa-9b93-9d41d1a93b4a",
"status": "SUCCESS",
"created_at": "2026-06-24T20:00:00.000Z",
"updated_at": "2026-06-24T20:00:00.000Z"
},
"provider_response": {
"metadata": {
"timestamp": "2026-06-24T20:00:00.000Z",
"version": "2"
},
"data": [
{
"id": "uuid-from-mo"
}
],
"errors": []
}
}